import React, { useContext } from 'react';
import { ConfigProvider } from 'antd';
import classNames from 'classnames';
import './index.less';

const EmpiricalCurve = () => {
  const { getPrefixCls } = useContext(ConfigProvider.ConfigContext);
  const prefixCls = getPrefixCls('empirical-curve');

  return (
    <>
      <div className={classNames(`${prefixCls}`)}>经验报警</div>
    </>
  );
};

export default EmpiricalCurve;
